DC_BLUETOOTH_DEVICE_GET_NAME(3)

NAME
dc_bluetooth_device_get_name - Get the name of a bluetooth device.

LIBRARY
libdivecomputer

SYNOPSIS
#include <libdivecomputer/bluetooth.h>
const char *
dc_bluetooth_device_get_name(dc_bluetooth_device_t *device);

DESCRIPTION
Get the name of given bluetooth device. Used for displaying. Requires a valid bluetooth_device of type dc_bluetooth_device_t which can be retrieved using dc_bluetooth_iterator_new(3).

RETURN VALUES
Returns the bluetooth device of device.

SEE ALSO
dc_bluetooth_open(3), dc_bluetooth_iterator_new(3), dc_bluetooth_device_get_address(3).

AUTHORS
The libdivecomputer library was written by Jef Driesen, jef@libdivecomputer.org.
This manpage is written by Vincent Hagen, vinnie@script4web.nl.